#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-C6oh4ip1OjpGWJdozNst0B
key:                  authenticate-1.3.5-C6oh4ip1OjpGWJdozNst0B
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  943a52c6233586a4a96063858f7fb7d2
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-C6oh4ip1OjpGWJdozNst0B
depends:
    aeson-1.5.1.0-9ZdAa5h0lJg1SCgI7etVaW
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    conduit-1.3.2-HMrVpwE3Sq06WgUfKqbr9n containers-0.6.2.1
    html-conduit-1.3.2.1-6Qjp8XtBRR69V1Ch6OVD0G
    http-conduit-2.3.7.3-6eMtYrWV8BB3a4WKiQoOAA
    http-types-0.12.3-3aTIs7Loo89HU4044vXXZG
    network-uri-2.6.3.0-HuGcBg57qhu6ZoFTEXyfPG
    resourcet-1.2.4-D9lelWYYOwO39oUPVIVnqn text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    xml-conduit-1.9.0.0-HIFjDzY87qm2GNZNMB1jio

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

